<?php
/**
 * Developer Tool Action Hooks
 *
 * @package VK Developer Tool
 */


// lightning_site_header_before
add_action(
	'lightning_site_header_before',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_site_header_before</div>
		<?php
	},
	0
);

add_action(
	'lightning_site_header_before',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_site_header_after
add_action(
	'lightning_site_header_after',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_site_header_after</div>
		<?php
	},
	0
);

add_action(
	'lightning_site_header_after',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_page_header_before
add_action(
	'lightning_page_header_before',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_page_header_before</div>
		<?php
	},
	0
);

add_action(
	'lightning_page_header_before',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_page_header_after
add_action(
	'lightning_page_header_after',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_page_header_after</div>
		<?php
	},
	0
);

add_action(
	'lightning_page_header_after',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_breadcrumb_before
add_action(
	'lightning_breadcrumb_before',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_breadcrumb_before</div>
		<?php
	},
	0
);

add_action(
	'lightning_breadcrumb_before',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_breadcrumb_after
add_action(
	'lightning_breadcrumb_after',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_breadcrumb_after</div>
		<?php
	},
	0
);

add_action(
	'lightning_breadcrumb_after',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_site_body_prepend
add_action(
	'lightning_site_body_prepend',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_site_body_prepend</div>
		<?php
	},
	0
);

add_action(
	'lightning_site_body_prepend',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_main_section_prepend
add_action(
	'lightning_main_section_prepend',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_main_section_prepend</div>
		<?php
	},
	0
);

add_action(
	'lightning_main_section_prepend',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_main_section_append
add_action(
	'lightning_main_section_append',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_main_section_append</div>
		<?php
	},
	0
);

add_action(
	'lightning_main_section_append',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_sub_section_prepend
add_action(
	'lightning_sub_section_prepend',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_sub_section_prepend</div>
		<?php
	},
	0
);

add_action(
	'lightning_sub_section_prepend',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_sub_section_append
add_action(
	'lightning_sub_section_append',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_sub_section_append</div>
		<?php
	},
	0
);

add_action(
	'lightning_sub_section_append',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_site_body_apepend
add_action(
	'lightning_site_body_apepend',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_site_body_apepend</div>
		<?php
	},
	0
);

add_action(
	'lightning_site_body_apepend',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_site_footer_before
add_action(
	'lightning_site_footer_before',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_site_footer_before</div>
		<?php
	},
	0
);

add_action(
	'lightning_site_footer_before',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_site_footer_after
add_action(
	'lightning_site_footer_after',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_site_footer_after</div>
		<?php
	},
	0
);

add_action(
	'lightning_site_footer_after',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_site_footer_content_prepend
add_action(
	'lightning_site_footer_content_prepend',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_site_footer_content_prepend</div>
		<?php
	},
	0
);

add_action(
	'lightning_site_footer_content_prepend',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_site_footer_content_append
add_action(
	'lightning_site_footer_content_append',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_site_footer_content_append</div>
		<?php
	},
	0
);

add_action(
	'lightning_site_footer_content_append',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_entry_body_before
add_action(
	'lightning_entry_body_before',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_entry_body_before</div>
		<?php
	},
	0
);

add_action(
	'lightning_entry_body_before',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_entry_body_prepend
add_action(
	'lightning_entry_body_prepend',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_entry_body_prepend</div>
		<?php
	},
	0
);

add_action(
	'lightning_entry_body_prepend',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_entry_body_apppend
add_action(
	'lightning_entry_body_apppend',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_entry_body_apppend</div>
		<?php
	},
	0
);

add_action(
	'lightning_entry_body_apppend',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_entry_body_after
add_action(
	'lightning_entry_body_after',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_entry_body_after</div>
		<?php
	},
	0
);

add_action(
	'lightning_entry_body_after',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_entry_footer_before
add_action(
	'lightning_entry_footer_before',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_entry_footer_before</div>
		<?php
	},
	0
);

add_action(
	'lightning_entry_footer_before',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_comment_before
add_action(
	'lightning_comment_before',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_comment_before</div>
		<?php
	},
	0
);

add_action(
	'lightning_comment_before',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_comment_after
add_action(
	'lightning_comment_after',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_comment_after</div>
		<?php
	},
	0
);

add_action(
	'lightning_comment_after',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_loop_before
add_action(
	'lightning_loop_before',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_loop_before</div>
		<?php
	},
	0
);

add_action(
	'lightning_loop_before',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_extend_loop
add_action(
	'lightning_extend_loop',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_extend_loop</div>
		<?php
	},
	0
);

add_action(
	'lightning_extend_loop',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_loop_item_after
add_action(
	'lightning_loop_item_after',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_loop_item_after</div>
		<?php
	},
	0
);

add_action(
	'lightning_loop_item_after',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_loop_after
add_action(
	'lightning_loop_after',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_loop_after</div>
		<?php
	},
	0
);

add_action(
	'lightning_loop_after',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_extend_single
add_action(
	'lightning_extend_single',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_extend_single</div>
		<?php
	},
	0
);

add_action(
	'lightning_extend_single',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_copyright_before
add_action(
	'lightning_copyright_before',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_copyright_before</div>
		<?php
	},
	0
);

add_action(
	'lightning_copyright_before',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_site_header_prepend
add_action(
	'lightning_site_header_prepend',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_site_header_prepend</div>
		<?php
	},
	0
);

add_action(
	'lightning_site_header_prepend',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_site_header_logo_after
add_action(
	'lightning_site_header_logo_after',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_site_header_logo_after</div>
		<?php
	},
	0
);

add_action(
	'lightning_site_header_logo_after',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_site_header_append
add_action(
	'lightning_site_header_append',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_site_header_append</div>
		<?php
	},
	0
);

add_action(
	'lightning_site_header_append',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_top_slide_before
add_action(
	'lightning_top_slide_before',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_top_slide_before</div>
		<?php
	},
	0
);

add_action(
	'lightning_top_slide_before',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);

// lightning_top_slide_after
add_action(
	'lightning_top_slide_after',
	function(){
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		<div class="vk-developer-tool-action-hook">
		<div class="vk-developer-tool-action-hook-text">lightning_top_slide_after</div>
		<?php
	},
	0
);

add_action(
	'lightning_top_slide_after',
	function () {
		
		$option = get_option( 'vk_developer_tool_options' );
		if ( empty( $option['display_action_hook_position'] ) ) {
			return;
		}

		?>
		</div>
		<?php
	},
	2147483647
);
